<template>
	<view class="pages">
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				params:{
					
				}
				
			}
		},
		onShow() {
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>

</style>